"Localized Short Title for Preference Class OPTaskPreferences" = "작업 스타일";
"Localized Title for Preference Class OPTaskPreferences" = "기본 작업 스타일";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "색상";
"Localized Title for Preference Class OPGanttViewPreferences" = "간트 색상";

"Localized Short Title for Preference Class OPFontPreferences" = "서체";
"Localized Title for Preference Class OPFontPreferences" = "기본 서체";

"Localized Short Title for Preference Class OPSchedulePreferences" = "일정";
"Localized Title for Preference Class OPSchedulePreferences" = "기본 일정";

"Localized Short Title for Preference Class OPHeaderFormatPreferences" = "표시";
"Localized Title for Preference Class OPHeaderFormatPreferences" = "표시";

"Localized Short Title for Preference Class OPFilePreferences" = "일반";
"Localized Title for Preference Class OPFilePreferences" = "일반";

"Localized Short Title for Preference Class OPTemplatePreferences" = "템플릿";
"Localized Title for Preference Class OPTemplatePreferences" = "템플릿";

"Localized Short Title for Preference Class OPHTMLPreferences" = "HTML";
"Localized Title for Preference Class OPHTMLPreferences" = "HTML";

"Localized Short Title for Preference Class OPAccountPreferences" = "계정";
"Localized Title for Preference Class OPAccountPreferences" = "계정";